[Setting]
CopyDir=PROGRAMFILES\Lenovo\Brmfl04g
MenuDir=Lenovo

[Registry]
InstalledPath=SOFTWARE\Brother\Brother MFL-Pro\AL-L_Lenovo
TempPath=SOFTWARE\Brother\TempALL_LENOVO\AL-L_Lenovo

[Model]
Company=Lenovo
OEM=1
ModelName=M3120
DeviceID=LenovoM31205CA2
ProductID=Vid_04f9&Pid_019F
ModelType=ALLMFC
TwainName=M3120
PrinterInfName32=LEPRM04B.INF
PrinterInfName64=LEPRMA4B.INF
ScannerInfName=leimm04b.inf
PortInfName=lepom04b.inf
PSInfName=Nodata
PrintType=2
MFCNumber=4
TwainDir=TWAIN_32\BrMfSc09a
CCModelRegFile=CC3BrModel.ccr
InfCategory=AL-L_Lenovo
WebLinksDatName=Nodata
BSCModel=Nodata
Inbox=0
UsersGuidePath=Nodata

[Specification]
USB=1
LPT=0
Prtdrv=1
PrtdrvPs=0
XPS=0
Twain=1
NetTwain=1
PcfaxTx=0
2Dial=0
PcfaxRx=0
NetPcfaxRx=0
Rsp=0
NetRsp=0
Media=0
LAN=0
WLLAN=0
UsersGuide=0
ControlCenter=0
StatusMonitor=0
InstallCheck=0
ComPort=0
Donet=0

[UserInterface]
StatusMonitorSwitch=0
StatusMonitorSwitchDlg=0
SelectNetMFC=0
